body {
	background-image:url(../images2/bg.jpg);
}
.style1 {
	font-size: 18px;
	font-weight: bold;
}
.style2 {font-size: 14px; font-weight:100;}
.style3 {font-size: 14px; font-weight:bold;}



#main {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;	
	top:0px;
	width:766px;
	height:autopx;
	z-index:1;
}

#header{
	position:absolute;
	left:0px;
	background-color:#FFFFFF;
	top:0px;
	width:770px;
	height:110px;
	z-index:1;
}
#nav{
	position:absolute;
	left:0px;
	background-color:#FFFFFF;
	width:770px;
	height:34px;
	z-index:1;
	top: 107px;
}
 
 #headimage {
	position:absolute;
	left:0px;
	top:132px;
	width:770px;
	height:100px;
	z-index:2;
}
 #text {
	position:absolute;
	left:186px;
	top:142px;
	width:397px;
	height:1300px;
	background-color:#FFFFFF;
	z-index:2;
	padding:5px 15px 0px 15px;
	font-family:Verdana;	
}

#footer {
	position:absolute;
	left:0px;
	top:1439px;
	width:740px;
	height:30px;
	background-color:#FFFFFF;
	background-image:url(../images2/footer.jpg);
	background-repeat:no-repeat;
	z-index:2;
	padding:10px 5px 0px 25px;
	font-family:Verdana;
	font-size:10px;
	color:#FFFFFF;
}


#footer  a:link  {color:#FFFFFF; text-decoration: none;} 
#footer  a:hover {text-decoration:underline; color:#FFFFFF;}
#footer  a:active {text-decoration: none;	color:#FFFFFF;}
#footer  a:visited {text-decoration: none;	color:#FFFFFF;}

#sidenav {
	position:absolute;
	left:0px;
	top:142px;
	width:155px;
	height:1270px;
	z-index:2;
	background-color: #FFFFFF;
	font-family:Verdana;
	font-size:11.5px;
	color:#486066;
	line-height:26px;
	background-image:url(../images2/sidenav3.jpg);
	background-repeat:no-repeat;
	padding: 28px 0px 0px 30px;	
}

#sidenav  a:link  {color:#486066; text-decoration: none;} 
#sidenav  a:hover {text-decoration:underline; color:#navy;}
#sidenav  a:active {text-decoration: none;	color:#486066;}
#sidenav  a:visited {text-decoration: none;	color:#486066;}

#rightbar {
	position:absolute;
	left:614px;
	top:142px;
	width:156px;
	height:1300px;
	z-index:2;
	background-color: #FFFFFF;
}
